function crop_left_right_stereoimage()

% Created by: Virginia Orozco, MS

% Separating Stereo Image to Left and Right Images
% Video Mode: VGA
% Frames per second: 100
% Side by Side Resolution: 1344 x 376
% One Side Resolution: 672 x 376

[image, path] = uigetfile('*.png');
im = imread(image);    
sz = size(im); 

%% Left Image
leftimage = im(1:end,1:sz(2)/2);
% figure;
% imshow(leftimage); 
% title('Left Image');
% saveas(gcf,'Left Image 10.png');
left = '_Left Image';
imwrite(leftimage,strcat(image(1:20),left,'.png'));

%% Right Image
rightimage = im(1:end,sz(2)/2+1:1344) ;
% figure;
% imshow(rightimage);
% title('Right Image');
% saveas(gcf,'Right Image 10.png');
right = '_Right Image';
imwrite(rightimage, strcat(image(1:20),right,'.png'));
